Bug 1021666 - RHEL6 RPMs: Upgrade scannotation to 1.0.3.redhat-1
RHEL6 RPMs: Upgrade scannotation to 1.0.3.redhat-1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.2.0
Assigned To: Weinan Li
Pavel Jelinek
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 14:36 EDT by Fernando Nasser
Modified: 2017-10-09 20:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-25 08:33:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-10-21 14:36:32 EDT
Required upgrade.

Note You need to log in before you can comment on or make changes to this bug.